import 'package:json_annotation/json_annotation.dart';
import 'package:mypoint_flutter_app/model/update_response_model.dart';

part 'update_response_object.g.dart';
@JsonSerializable()
class UpdateResponseObject {
  UpdateResponseModel? data;

  UpdateResponseObject({this.data});

  factory UpdateResponseObject.fromJson(Map<String, dynamic> json) => _$UpdateResponseObjectFromJson(json);
  Map<String, dynamic> toJson() => _$UpdateResponseObjectToJson(this);
}